#whychose{
  margin-top: 133px;
  padding-bottom: 206px;
  @media (max-width: 991px){
    margin-top: 30px;
    padding-bottom: 0;
  }
  .nopd{
    padding-left: 0;
    @media screen and (max-width: 1199px){
      padding-left: 15px;
    }
  }
  .bg-content-whychose-left{
    width: 100%;
    img{
      width: 100%;
      height: 100%;
    }
  }

  .content-right-whychose{
    margin-left: 34px;
    @media screen and (max-width: 1023px){
      margin-top: 30px;
      margin-left: 0;
    }
    h3{
      font-size: 44px;
      font-weight: 400;
      color: $main-color;
      @media screen and (max-width: 767px){
        font-size: 25px;
      }
    }
    h6{
      margin-top: 40px;
      font-size: 20px;
      font-weight: 400;
      @media screen and (max-width: 767px){
        font-size: 16px;
      }
    }
  }
  .content-bt-right{
    margin-top: 72px;
    .title {
      margin-bottom: 17px;
     h5{
       color: $main-color;
       font-weight: bold;
       font-size: 20px;
       margin-bottom: 0;
       @media screen and (max-width: 767px){
         font-size: 16px;
       }
       span{
         color: #d5d5d5;
         margin-right: 10px;
       }
     }
    }
.bar-1{
  margin-top: 25px;
  &:first-child{
    margin-top: 0;
  }
}
    .bar {
      width: 90%;
      height: 15px;
      background: $bg-bb-banner;
      border-radius: 15px;
      position: relative;
      transition: all 2s linear;
    }


    .bar-inner {
      width: 0;
      height: 15px;
      line-height: 35px;
      background: $bg-box;
      border-radius: 15px;
    }

    .bar-percent {
      position: absolute;
      right: 10px;
      top: -38px;
      font-size: 20px;
      font-weight: 400;
      color: $color-title;
      @media screen and (max-width: 767px){
        font-size: 16px;
      }
    }
  }
  .content-bottom-whychose{
    margin-top: 95px;
    @media screen and (max-width: 767px){
      text-align: center;
    }
    @media(max-width: 991px){
      margin-top:30px;
  }
    .col{
      display: flex;
      justify-content: center;
      border: 1px solid $bg-input;
      margin-left: 15px;
      margin-right: 15px;
      @media screen and (max-width: 414px){
        margin: 0;
        display: block;
      }
      img{
        width: 100%;
        height: 100%;
        vertical-align: middle;
      }
    }
  }
}